/*COLOR*/
/*

#bdb272 = yellow
#173c56 = blue
*/

.white-bg {
    background: #fff !important;
    padding: 10px;
}

.white {
    color: #fff !important;
}
/*BODY*/

* {
    border-radius: 0 !important;
}

body {
    font-family: Arial, sans-serif;
    background: #e3e3c6;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12pt;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4 {
    font-weight: bold;
}

h4 {
    font-size: 20px;
}

.shadow {
    text-shadow: 0px 1px 2px #333;
}
/*Top-menu*/

.top-menu a {
    color: #fff;
    padding: 0 5px;
}

.top-menu a:hover {
    color: #bdb272 !important;
}
/*HEADLINE*/
/*NAVIGATION*/

.navbar {
    min-height: 80px;
    padding-top: 15px;
}

.navbar-inverse {
    background: url(../img/trongdong.png) bottom right no-repeat;
    background-color: #173c56;
    border-color: #173c56;
}

.navbar-inverse .navbar-brand {
    color: #fff;
    font-size: 1.5em;
}

.navbar-inverse .navbar-brand small {
    color: #f6ecaf;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
    color: #bdb272;
    background-color: transparent;
}
/*CONTENT*/

.box {
    border: 1px solid #c8c8c8;
    background: rgb(242, 246, 249);
    padding: 10px 20px;
    margin: 20px auto;
}

.img-post {
    display: block;
    overflow: hidden;
    position: relative;
}

.img-post img:hover {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.form-control {
    display: inline;
    /*
    height: 25px;
    padding: 3px;
    margin: 5px;*/
    /*font-size: 13px;*/
    /*width: auto;*/
}
/*FOOOTER*/

footer {
    margin-top: 10px;
    padding: 20px 0;
}

footer small {
    color: #999;
}

.logo {
    display: inline-block;
    float: left;
}

.navbar-inverse .navbar-text {
    color: #bdb272;
}

.navbar-inverse .navbar-text a {
    color: #fff;
}

.left-menu {
    display: block;
    color: #fff;
    padding: 10px;
    background-color: #173c56;
    min-height: 100%;
}

@media (max-width: 768px) {
    .left-menu {
        min-height: 280px;
        margin-bottom: 10px;
    }
}

.left-menu hr {
    margin-top: 5px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bdb272;
}

.left-menu ul li {
    line-height: 1.8em;
}

.left-menu ul li a {
    color: #fff;
    -webkit-transition: color 0.3s ease-out;
    -moz-transition: color 0.3s ease-out;
    -o-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

.left-menu ul li a:hover {
    color: #bdb272
}

.light-blue {
    background: #DCE7ED;
    padding: 5px 10px;
}

.news-box {
    padding: 10px;
}

.tbl-small-text {
    color: orange;
    font-size: 12px;
}

.full-width {
    width: 100%;
}

.middle {
    position: fixed;
    top: 50%;
}

.loading-spin {
    margin: auto;
    text-align: center;
    vertical-align: middle;
    z-index: 9999;
    color:#173C56;
}

.local-row {
    float: left;
    /*width: 100%;*/
    height: auto;
    margin-bottom: 20px;
}
.local-icon {
    float: left;
    width: 40px;
    margin-left: 20px;
}
.local-contact {
    float: left;
}